1.8.1 Railcraft 1.5.1

RailcraftHave you ever wished minecarts and rails had received a bit more attention during development? Well that ends now! Gone are all those broken bits and in their place are a ton of new tools to build your massive rail system. If you ever cared about rails, you won’t ever look back!

Click to Download

Installation Instructions

1. Backup Your World!
2. Delete any old versions of the Railcraft zip files in the “.minecraft\mods” folder
3. Install Risugami’s ModLoader for MC 1.8.1
4. Install Flan’s ModLoaderMp Client Version for MC 1.8.1 – Yes, you need it even if you only want singleplayer.
5. Install Minecraft Forge Client 1.1.2 or newer (MC 1.8.1 Versions Only)
6. Download Eloraam’s Forge chunk patch and drop it into your minecraft.jar (Forge 1.1.2 Only)(Optional)
7. If you plan to use Better than Wolves, install it now (Optional)
8. For Railcraft versions 1.4.0 or later. Download the Minecart Compatibility Layer (Client) from below and extract the contents into your minecraft.jar over-top of Forge (and BTW). If you are using one of those fancy patchers, it will probably complain. The warnings can be safely ignored.
9. Download and drop the Railcraft Client zip file into the “.minecraft\mods” folder. Do not extract or attempt to place the contents into minecraft.jar!